@media (max-width: 767px) {
  .client-img__two {
    width: 200px;
    height: 200px;
    margin-right: 0;
  }
  .footer {
    padding-bottom: 20px;
  }
	.about--layout3:before{
		display: none;
	}
	.vs-mobile-menu ul li a{
		padding-left: 0;
	}
	.vs-mobile-menu ul .vs-item-has-children > a .vs-mean-expand{
		line-height: 28px;
	}
}
